.details .one {
  width: 25%;
  padding-right: 33px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.main {
  background-color: #f7f7f7;
}

.main div {
  background-color: #f7f7f7;
}

.main_m {
  padding-bottom: 100px;
}
.wd1 {
  color: #333;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  padding-top: 75px;
}

.wd2 {
  font-size: 16px;
  color: #666;
  text-align: center;
  padding-bottom: 75px;
}

.fm {
  font-size: 22px;
  color: #333;
  text-align: right;
  margin-top: 25px;
}
.main_ml input {
  font-size: 16px;
  box-sizing: border-box;
  color: #999;
  outline:none;
  width: 300px;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding-left: 20px;
  margin-left: 20px;
}

.click {
  width: 300px;
}

.main_mm {
  position: relative;
  width: 360px;
  height: 450px;
}

.main_mm img {
  width: 162px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.main_mr {
  width: 408px;
  height: 450px;
}

.main_mr .four {
  text-align: center;
  width: 50%;
}

.main_mr .four img {
  width: 153px;
}

.ft {
  margin-bottom: 30px;
}

.wd3 {
  font-size: 18px;
  color: #333;
  margin: 10px 0 ;
}

.imgcode,.vercode{
  position: relative;
}

.imgcode .code {
  width: 86px;
  height: 41px;
  position: absolute;
  top: 5px;
  right: 10px;
  cursor: pointer;
}

.vercode .code {
  background-color: #fff;
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 14px;
  font-size: 16px;
  color: #f6473a;
}

.footer div {background-color:  #333436;box-sizing: content-box;}
